
.modal {
	display: none; 
	position: fixed; 
	z-index: 1;
	padding-top: 11%;
	left: 0;
	top: 0;
	width: 100%; 
	height: 100%; 
	overflow: auto; 
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4); 
  }
  
  .start-box > h3 {
	  text-align: center;
	  font-size:1.5em;
  }

  .modal-content {
	margin: auto;
	padding: 20px;
	width: 32%;
  }

  @media only screen and (max-width: 960px) {
	.modal-content {
		width: 80%;
		}
  }
  
  .close {  
	color:#fff;
	float: right;
	font-size: 25px;
	font-weight: bold;
	padding:2% 3% 0 0;
  }
  .close:after {
	  content: "✖";
	  background-color:#f1862a;
	  cursor: pointer;
	}


/* menu-item-8997 */
#menu-item-8996> ul {
	top:-37px !important;
}
#menu-item-8988:hover{
	background:#e6e6e6 !important;
}

#menu-item-9006:hover {
	background:#e6e6e6 !important;
}

.button.my-account {

    background-position: left 6px center;
	background-size: 30px;
	padding: 10px 14px 10px 35px;
}

.button.my-account:hover {
    background-repeat: no-repeat;
    background-position: left 6px center;
    background-size: 30px;
}

small {
	font-size:65%;
	vertical-align: top;
}
.promo-hero {
	position:relative;
	clear:both;
}
.promo-hero-mobile-content {
	display:none;
}

.promo-hero_content-holder {
	position: absolute;
    color: #fff;
    top: 4vw;
    width: 40%;
    text-align: left;
}

.promo-hero-title {
	font-size: 3em;
}
.promo-hero-title > h3 {
	width: 80%;
    font-size: 2.5vw;
    margin-bottom: 20px;
    text-shadow: 2px 2px 8px rgb(0 0 0 / 90%);
}

.dollar:before {
    content: '$';
    font-size: 0.6em;
    vertical-align: top;
}

/* .promo-hero-content  {
	text-shadow: 2px 2px 2px rgb(0 0 0 / 80%);
} */

.promo-hero-content > p {
	text-shadow: 2px 2px 2px rgb(0 0 0 / 80%);
	margin-bottom: 4px;
    margin-top: 0px;
    font-size: 1.4vw;
}

.promo-hero-discount {
	margin-top:20px;
	float:left;
	background: white;
    color: green;
    border-radius: 15px;
    padding: 10px 25px;
}
.promo-hero-discount > p {
	margin: 0px;
    font-size: 1.5vw;
	font-weight: 600;
}

.promo-hero-button {
	background: #f1862a;
	color:white;
	display:flex;
    border-radius: 15px;
    float: left;
    padding: 10px 45px;
    text-decoration: none;
    clear: both;
    font-weight: 600;
	margin-top:30px;
}

.promo-arrows {
	font-size: 1.5em;
    padding-left: 10px;
	vertical-align: -webkit-baseline-middle;
}

.promo-button > a {
	color:white;
	font-size: 1.4em;
    text-decoration: none;
	vertical-align: -webkit-baseline-middle;
}
.promo-hero::before{
	content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: linear-gradient(to left, rgba(0,0,0,0) 30%,	rgb(29,57,110) 100%);
  }


@media only screen and (min-width: 320px) and (max-width: 767px) {
	.promo-hero_content-holder {
		width:80%;
		margin-left:10%;
	}
	.promo-hero-content > p{
		display:none;
	}
	.promo-hero-mobile-content {
		display:block;
	}
	.promo-hero-mobile-content > p{
		text-shadow: 2px 2px 2px rgb(0 0 0 / 80%);
	}


	.promo-hero-title > h3 {
		font-size: 0.65em;
		width:100%;
	}
	.promo-hero-content > p {
		font-size:1em;
	}
	.promo-hero-discount > p {
		font-size: 1.2em;
		text-align:center;
	}
	.promo-hero-discount {
		margin-top: 25%;
		padding: 22px 25px;
	}
	.promo-button > a {
		font-size: 1.2em;
	}
	.promo-hero-button {
		padding: 12px 40px;
		margin-left: 8%;
		margin-top:40px;
	}

	.promo-hero::before{

		background: linear-gradient(to left, rgba(0,0,0,0) 0%,	rgb(29,57,110,0.56) 100%);
	  }
	
}

@media only screen and (min-width: 767px) and (max-width:1200px) {
	.promo-hero_content-holder {
		margin-left:15%;
	}
	.promo-hero-button {
		padding: 3px 28px;
		margin-top: 15px;
	}
	.promo-button > a { 
		font-size:1em;
	}
	.promo-hero_content-holder {
		top: 2vw;
	}
}

.container-nav {
	margin-top:1%;
}

.sidebar-promo-wrapper {
	padding:5%;
	background-color:#484848;
}
.sidebar-promo-button {
	text-align:center;
	background-color:#F0862D !important;
	color:white;
	padding: 5px;
}
.sidebar-paragraph  {
	font-size: 0.95em;
    font-weight: 600;
	color:white;
}
.sidebar-paragraph > p:first-of-type {
	font-size:1.2em;
	line-height:22px;

}
.sidebar-promo-button:hover {
	color:white;
}
.sidebar-promo-content {
	display:flex;
}
.sidebar-paragraph > a {
	width:80%;
}

@media only screen and (min-width: 320px) and (max-width: 520px) {
 
	.sidebar-promo-img  {
		flex:3;
	 }
	 .sidebar-promo-text {
		 flex:3;
	 }
	 .sidebar-paragraph > a {
		 width:100%;
	 }
	 .sidebar-paragraph > p:first-of-type {
		 font-size:1.1em;
		 line-height: 20px;
		 margin-bottom:10px;
	 }
	 .sidebar-paragraph > p:nth-child(2) {
		 font-size:0.9em;
		 line-height:1.2em;
	 } 

}


@media (max-width: 960px) {
 .sidebar-promo-img  {
	width:375px;
 }
 .sidebar-promo-text {
	margin:auto;
 }
}





.home-hero_content-holder > h1 {
	text-shadow:1px 1px 2px rgb(0 0 0 / 90%)
}

.hero-img-wrapper:before {
	content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,.2);
}
.home-hero_content-holder div p {
	width:90%;
	margin:0 auto;
	margin-bottom:20px;
}
.home-hero_content-holder > h1 {
	font-size:1.62em;
}

/* JL-939 start */
.cart-header-mobile {
	display:none;
}
.cart-discount-mobile {
	display:none;
}
.note { 
	text-align:center;
	font-size:1.2em;
}
.banner-price-wrapper {
	display:flex;
	background-color:white;
	height:74px;
	margin-left:1%;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.cart-discount > b > p > span {
	display:block;
}
.cart-price {
	padding: 0 20px;
}
.cart-price, .cart-pipe, .cart-discount {
	display:inline-block;
}
.cart-price > b > p > del,.cart-header-mobile > b > p > del {
	font-size:0.7em;
	color:grey;
}
.cart-discount {
	font-size:1em;
	display: inline-block;
    position: relative;
    padding: 0 20px;
    border-left: 3px solid #6B9677;
    color: #6B9677;
	align-self:center;
}
.banner-wrapper {
	background-image: url("//m.elanmarko.com/wp-content/uploads/2020/01/AdobeStock_325586183_100.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
	display: flex;
    flex-direction: column;
	color:white;
	padding:5%;
}
.banner-content{
	background: rgba(68, 122, 69, 0.6);
	font-size:1.2em;
	padding:0 20px;

}
.solar-stats-info-3 > p > a, .solar-info-enroll > a {
 	color: #f1862a;
	 font-size:1.2em;
}

.banner-add-to-cart,.banner-price-discount, .banner-cart, .solar-content-section, .solar-stats-section, .solar-competition-section, .solar-competition-text {
	display:flex;
}
.banner-cart {
	margin-top:3%;
}
.banner-add-to-cart > a, .solar-competition-button > a{
	padding:20px 70px;
	font-size:1.5em;
}
.solar-competition-button {
	text-align: center;
	padding:8% 0%;
	margin: 5% 0%;
}
.solar-stats-info-1, .solar-stats-info-2 {
	margin-bottom:5%;
}
.solar-electricans-section {
	background-color:#F1F1F1;
    padding: 2% 0% 2% 0%;

}
.solar-competition-cart {
	background-color:#F1F1F1;
}
.solar-competition-cart {
	padding:2% 5%;
	border:1px solid #cccccc;
}
.solar-competition-section {
	padding:5%;
}
.solar-completion-section {
	background-color:#F1F1F1;
	display:flex;
	position:relative;
}
.solar-electricans-title, .solar-pv-desc, .solar-pv-info {
	margin-left:4%;
}
.solar-electricans-title > h2, .solar-info-content > h2, .solar-completion-title > h2, .solar-competition-title > h2 {
	font-size:30px;
}
.solar-info-content > p, .solar-info-enroll > p, .solar-pv-table > li , .solar-pv-desc > p, .solar-pv-info > p{
	font-size:1.2em;
}
.solar-competition-title {
	text-align:center;
}
.banner-discount {
	font-size:2em;
}
.banner-title  {
	text-shadow: 3px 3px 1px #2E5033;
	font-size:1.5em;
}
.banner-price-discount > div > b > p > span {
	color:black;
}
.banner-add-to-cart {
	align-items: center;
}
.cart-price, .cart-pipe {
	font-size:1.6em;
}
.solar-content-section, .solar-completion-section{ 
	padding:2% 5% 2% 5%;
}
.solar-stats-section{ 
	padding:5%;
	color:white;
}
.solar-stats-info > div > p{
	margin:0px;
	font-size:1.2em;
}
.solar-completion-table {
	margin-left:-20px;
}
.solar-completion-table > li {
	margin-bottom:0.4%;
	font-size:1.2em;
}

.margin-check {
	display: inline-block;
	position: relative;
  }
  
  .margin-check:after {
	position: absolute;
	content: '';
	border-bottom: 1px solid #d2d7da;
	width: 70%;
	transform: translateX(-50%);
	bottom: -15px;
	left: 50%;
  }

.solar-competition-cart-discount {
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	width:375px;
	height:74px;
	margin: 0 auto;	
}
.banner-price-discount > div > b > p > span,.cart-header-mobile > b > p > span, .cart-header-mobile > b > p{
	color:black;
}

.solar-completion-title {
	margin-bottom:4%;
}
.solar-completion-img {
	align-self:center;
}
.solar-stats-section {
	background-color:#505050;
}
.solar-competition-text > p {
	align-self:center;
	padding-left:3%;
	font-size:1.2em;
}
.solar-competition-text:first-of-type{
	margin-bottom:5%;
}
.solar-competition-text > img {
	height:110px;
	align-self:center;
}

.solar-competition-button > a,.banner-add-to-cart > a {
	font-weight: 600;
	box-shadow: 0 2px 4px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);

}

@media only screen and (max-width: 1024px) {

	.note { 
		font-size:1.2em;
		padding-bottom:3%;
		text-align: left;
	}
	.solar-competition-cart {
		margin-top:5%;
		padding: 4% 5%;
	}
	.solar-electricans-section {
		margin:5% 0%;
	}
	.solar-completion-table {
		margin-bottom:6%;
	}
	.banner-cart {
		text-align:center;
	}
	.banner-add-to-cart {
		display:block;
		margin-top:5%;
	}
	.banner-price-wrapper {
		display:inline-flex;
		margin:5% 0%;
	}
	.banner-add-to-cart > a {
		padding: 25px 80px;
		font-size: 1.7em;
		border-radius:10px;
	}
	.solar-content-section, .solar-stats-section , .banner-cart {
		display:inline-block;
	}

	.solar-pv-table > li {
		margin:0px 0px 2px 45px;
	} 
	.solar-competition-text,.solar-completion-section,.solar-competition-section {
		display:flex;
	}
	.solar-completion-section,.solar-competition-section {
		flex-direction: column-reverse;

	}
	.solar-content-section, .solar-completion-section,.solar-competition-section,.solar-stats-section,.note{
		padding:2% 10% 2% 10%;
	}
	.solar-competition-cart-discount {
		margin-bottom:10% !important;
	}
	.solar-competition-content {
		margin-top:8%;
	}
	.solar-competition-text > img {
		height: 80px;
	}
	.solar-competition-text > p, .solar-stats-info > div > p{
		font-size:1.4em;
	}
	.solar-competition-title > h2 {
		font-size:27px;
	}
	.solar-stats-info  {
		margin:10% 0%;
	}
	.solar-stats-img  {
		margin: 0 auto;
		width:500px;
		padding-top:5%;
	}
	.solar-stats-info-3 > p > a, .solar-info-enroll > a {
		font-size:1em;
	}
	.solar-completion-table {
		margin-left:16px;
	}

}

@media only screen and (min-width: 320px) and (max-width: 720px) {

	.home-hero_content-holder div p {
		width:100%;
	}
	.home-hero_content-holder > h1 {
		font-size:1.4em;
	}
	.banner-wrapper {
		padding:10%;
	}
	.banner-title {
		text-shadow: 3px 3px 1px #2E5033;
	}
	.banner-add-to-cart > a, .solar-competition-button > a {
		padding:15px 20px;
	}
	.banner-add-to-cart  {
		display:grid;
	}
	.cart-discount,.cart-price {
		display:none;
	}
	.car-price
	.banner-price-discount,.cart-discount {
		display:none;
	}
	.cart-header-mobile {
		display:block;
	}
	.banner-price-wrapper {
		display:inherit;
		height:100%;
	}
	.solar-stats-img {
		width:100%;
	}
	.solar-competition-cart-discount{
		width:100% !important;
	}
	.solar-competition-text {
		display:grid;
	}
	.solar-competition-text > img {
		/* height:100%; */
		margin:0 auto;
	}
	.solar-competition-button > a {
		display: inline-block;
		width: 100%;
	}
    .cart-header-mobile > b:nth-child(2) > p > span {
		display:block;
	}
	.cart-header-mobile > b:nth-child(1) > p {
		margin:0px;
	}
	.banner-title, .solar-info-content > h2,.solar-electricans-title > h2,.solar-completion-title > h2,.solar-competition-title > h2{
		font-size:1.2em;
	}
	.banner-content > h4,.solar-info-content > p,.solar-info-enroll > p,.solar-pv-table > li,.solar-pv-desc > p,.solar-pv-info > p,.solar-completion-table > li,.solar-competition-text > p, .solar-stats-info > div > p,.note{
		font-size:0.95em;
	}
	.solar-info-content > p {
		padding-top:3%;
	}
	.solar-info {
		margin:10% 0%;
	}
	.solar-pv-table > li {
		margin: 0px 0px 2px 27px;
	}
	.solar-electricans-section {
		margin-bottom: 12%;
	}
	.solar-completion-img {
		margin-top:7%;
	}
	.solar-completion-title {
		padding-bottom:2%;
	}
	.solar-completion-table {
		margin-bottom:10%;
	}
	.solar-competition-cart  {
		margin-top:10%;
	}
	.cart-price-mobile,.cart-price-mobile > span {
		color:#6B9677 !important;	
	}
	.cart-price > b > p > del, .cart-header-mobile > b > p > del {
		font-size:1.2em;
	}
    .cart-header-mobile > b:nth-child(1) > p > span {
		font-size:1.4em;
	}
	/* .cart-header-mobile > b{
		
	} */
	.cart-header-mobile {
		display: flex;
		padding: 10px 0px;
		flex-direction: column;
		text-align: center;
	}
	.solar-competition-cart-discount {
		height:100% !important;
	}
	.solar-competition-button > a {
		padding: 15px 0px;
		font-size:1.2em;
	}
}	
@media (max-width: 959px) {
	.site-branding {
		margin-top:3%;
	}
	.custom-logo-link > img {
		width:135px;
	}
}

@media (max-width: 1200px) {
	.custom-logo-link > img {
		width:155px;
	}
}

/* JL-939 end */

.login-promo-overlay {
	content: '';
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(241, 134, 42, 0.8);
	height:100%;
}
.login-promo-overlay > .row {
	padding:20px;
}
.login-promo-button {
	padding: 5px;
}
#login_form_popup {
	margin-top:5%;
}
.mfp-close {
	right:none;
	left:45%;
}
#login-popup {
	display:flex;
}
.login_form {
	width:100%;
}
.login-promo-content {
	display:flex;
}
.login-promo-text {
	font-size:0.95em;
	margin-top:13%;
	font-weight:600;
}
.login-promo-title {
	font-size:1.25em;
	text-align:center;
	font-weight:600;
	padding-right:5%;
	color:white;
}	
.login-promo-text a {
   background-color:white;
   color:black !important;
   text-decoration:none;

}
.login-promo-text > p {
	color:white;
}
.login-promo-img > img{
	max-width:125%;
}
a.forgot-password {
	margin-top:10%;
}
.forgot-pass {
	text-align:center;
}
.login-promo-wrapper {
	background-image: url("http://m.elanmarko.com/wp-content/uploads/2020/01/thumbnail_AdobeStock_232693126.jpg");
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center;
}
/* JL-904 start*/
.textwidget {
	margin-top:6%
}
/* JL-904 end*/
#jade_diff_image_1 {
	width:180px;
	margin-top:3%;
}
#jade_diff_image_2 {
	width:180px;
	margin-top:3%;
}
#jade_diff_image_3 {
	width:165px;
	margin-top:3%;
}
#jade_diff_image_4 {
	width:195px;
	margin-top:3%;
}
#jade_diff_image_5 {
	width:195px;
	margin-top:3%;
	padding-bottom:5%;
}	

.default-button {
	text-decoration:none;
	color:white;
	border:3px solid white;
	padding:2% 7% 2% 7%;
	display:-webkit-inline-box;
	
}

.default-botton > a:hover {
	color:white;
}
.review-section-default {
	margin-top:3%;
}
	
	@media (max-width: 767px) {
		#login-popup {
			display:inherit;
		}
		.button.create-button {
			margin: 30px auto 40px auto;
		}
		.login-promo-content {
			flex-direction: column-reverse;
		}
		.login-promo-text {
			margin-top:0%;
		}
		.login-promo-title {
			padding-right:0%;
		}
		.login-promo-text {
			text-align: center;
		}
		.mfp-content {
			padding:20px;
		}
	
		.login-promo-img > img {
			max-width: 130%;
		}
		.login-promo-text {
			margin-bottom:10%;
		}
		.forgot-pass {
			margin-bottom:10%;
		}
		.mfp-close {
			left:unset;
		}
		.login-promo-img  {
			margin-left:10%;
		}
		.login-promo-button {
			padding: 10px 30px 10px 29px;
		}
		.login-promo-title {
			font-size:1.3em;
		}
		.login-promo-text {
			font-size:1.1em;
		}
	.smallhide {
		display:none;
	}
	.top-row strong{
	font-size: 16px;
	 line-height:5px;
	}

	#jade_diff_image_1 {
		width: 120px;
		margin-top: 6%;
	}
	
	#jade_diff_image_2 {
		width: 120px;
		margin-top: 3%;
	}
	
	#jade_diff_image_3 {
		width: 110px;
		margin-top: 3%;
	}
	
	#jade_diff_image_4 {
		width: 130px;
		margin-top: 5%;
	}
	
	#jade_diff_image_5 {
		width: 130px;
		margin-top: 3%;
	}
}
@media only screen and (max-width: 767px)  {
	.course-desc{
		display: none;
	}
	.mobile-renew .col-xs-15 {
	    width: 50%;
	    margin-left: auto;
	    margin-right: auto;
	    display: block;
	    float: none;
	}
	.mobile-renew img{
		width: 75%;
	}
	.mobile-course .col-xs-20 {
		width: 82%;
		margin-bottom: -5px;
	}

	.available-courses .button{
		padding: 8px 40px;
	}
	.outline{
		width: 90% !important;
	}
	.padding-top-90{
		padding-top: 30px !important;
	}
	#show-more {
	    float: none !important;
	    text-align: center;
	    margin-left: auto;
	    margin-right: auto;
	    display: block;
	}
	.acc-open{
		display: none;
	}
	.available-courses ul {
		margin-left: 15px !important;
	}
	.m-display{display: block !important;}
	.d-display{display: none !important;}
	.m-bg { padding: 20px 0px 10px; background-color: #eee;  }
	.mobile-course p{font-size: 12px;}
}
@media only screen and (min-width: 767px)  {
	.mobile{
		display: none;
	}
}
	.padding-top-15{
		padding-top: 15px;
	}
	.infotr {
		text-align:center;
	}
	input[type="checkbox"]{
		-webkit-transform: scale(1,1);
		transform: scale(1,1);
	}
	.show-hidden {
		display: none;
	}
	#register_courses, #submit_courses{
		display:none;
	}
	.normal-row.lightgrey{
		background-color: #eee;
	}
	.available-courses ul {
		margin: 0;
		margin-left: -20px;
	}
	.available-courses .normal-row.lightgrey:nth-child(odd) {
		background-color: #eee !important; 
	}

	.subgreen {
		background-color: #519e63 !important;
		color:white;
		font-size:15px;
		font-style:normal !important;
		font-weight:normal !important;
	}
	.subgreen em{
		font-style:normal !important;
		font-weight:normal !important;
	}
	.available-courses.infobg .normal-row{
		background-color: white !important;
	}
	.course-reg-title,.align-center{
		text-align: center;
	}
	.classroom{
		font-size: 25px;
		margin-bottom: 0px;
	}
	.available{
		margin-top: 0px;
		font-size: 12px;
	}
	.couse-select .main-h-tag {
		margin-bottom: 0px;
	}
	.available-courses .border{
		border: 1px solid #707070;
	}
	.available-courses .grid{
		margin-left: 25px;
		margin-right: 25px;
		height: auto;
		margin-bottom: 20px;
	}
	.available-courses .normal-row{
		padding: 10px 20px;
	}
	.available-courses .course-icon img{
		width: 90px;
	    display: block;
    	margin: auto;
	}
	.available-courses .grid-head{
		font-weight: 700;
		text-align: center;
	}
	.available-courses .acc-plus{
		color: #F18629;
		margin-left: 20%;
	}
	.available-courses .mobile{
		padding: 0px;
	}
	.course-list,.infobg{
		/*float:left;*/
	}
	.header-row {
    	background: #F18629 !important;
	}
	.outline{
		border: 1px solid #707070;
		width: 70%;
	}
	.renewal-bg{
		background-color: #EEEEEE;
		margin-top: 50px;
	}
	#show-more{
		float: right;
	}
	.normal-row.outline{
		margin: auto;
		margin-bottom: 25px;
	}
	.padding-top-90{
		padding-top: 90px;
	}
	/* Accordion Style */
	.accordion i.plus-icon::after, .accordion .panel-title a.collapsed::before {
    content: "+";
    line-height: 0px;
    font-size: 25px;
    font-weight: 700;
    color: #F18629;
    text-align: center;
    position: relative;
    top: -21px;
    float: right;
    transition: all 0.3s ease 0s;
	}

	.acc-close-icon::before {
    content: "-";
    line-height: 0px;
    font-size: 50px;
    font-weight: 400;
    color: #F18629;
    text-align: center;
    position: relative;
    top: 19px;
	float: right;
    transition: all 0.3s ease 0s;
	}
	.accordion a {
		text-decoration: none;
	}
	.accordion a .panel-title{
	display: block;
	font-size: 22px;
	font-weight: 700;
	color: #313131;
	position: relative;
	text-decoration: none;	
	}
	.accordion h4{
	margin: 10px 0px !important;
	text-align: center;
	margin: 30px 0px;
	color: #444;
	}
	.padding-top-30{
		padding-top: 30px;
	}
	.pl-35 {
		padding-left: 35px !important;
	}
	.hide {display: none;}
	.m-display{display: none;}
	.d-display{display: block;}
	@media only screen and (min-width: 768px)  {
	.acc-content {display: block !important;}
	.acc-close-icon { display: none !important; }
}
/* JL-536 */
.blog .blog-title,.blog-read-article a{
	color: #3a7a49;
}
.blog .blog-category a{
	color: #7a7878;
	padding-bottom: 10px;
}
.blog .blog-excerpt{
	padding-top: 15px;
	margin-bottom: 10px;
}
.blog .blog-post-name{
	min-height: 20px;
}
.blog .blog-thumbnail{
	height: 150px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.blog .blog-content{
	margin-right: 20px;
	padding-bottom: 30px;
}
.blog .continuing-education{
	background-color: #3a7a49;
}
.blog .continuing-education h3,.blog .continuing-education h2{
	color: #fff;
	z-index: 999;
	font-weight: 700;
}
.blog .continuing-education a{
	color: #fff;
	text-decoration: underline;
	font-size: 25px;
	font-weight: 600;
}
.blog .continuing-education .overlay{
	z-index: 99 !important;
}
.blog .continuing-education .image-container{
	z-index: 9 !important;
}
.blog .continuing-education h2{
	padding: 15px 0px 40px 0px;
}
.blog .continuing-education h3{
	padding:30px;
}
.blog .continuing-education .overlay:focus{
	background-color: #f1862a !important;
}
.blog .continuing-education .courses-section-content .grid{
	padding-right: 15px;
}
.blog .courses-section {
    padding: 25px 0px 40px 0px;
}
.blog .contact-section {
	padding-top: 25px;
}
.site-content {
    padding: 0px !important;
}
#secondary {
	padding-top: 0px !important;
}
.blog .courses-section .courses-section-content .courses-content-col a:hover .overlay {
background-color: #f1862a;
opacity: 0.8;
}
@media only screen and (max-width: 768px)  {
	.blog .blog-title h1{
		font-size: 33px;
	}
	.blog h2{
		font-size: 28px;
	}
	.blog .blog-category a {
		font-size: 12px;
	}
	.site-header {
		background: none !important;
	}
	.blog .blog-title {
    padding-top: 0px !important;
	}

	.review > div > h3 {
		font-size: 1.3em !important;
	}

	.img-diff > p {
		font-size: 1.2em !important;
	}
}
/*JL-536 -Iyappan */
@media only screen and (min-width: 320px) and (max-width: 720px) {
    aside#secondary{
        padding-top:0px;
    }
    .blog-sidebar .select-boxes{
        width:50%;
    }
    .blog-sidebar .select-boxes select{
        margin-left: 30px;
    }
    .blog-sidebar .green-bar{
        padding-left:0px !important;
    }
    .most-popular-holder, .most-popular-topic-holder{
        padding-left:20px !important;
    }
    .footer .logo-question>div{
        margin-left:22%;
    }
    .blog-sidebar .go-btn{
        padding-left:55%;
    }
}
.blog-sidebar .green-bar h6 {
    color: white;
	margin-top:10px;
	font-weight: bold;
	font-size: 15px;
}
.blog-sidebar .green-bar select {
    padding: 5px;
    width: 75%;
    font-size: 14px;
    background-color: #fff;
}
.blog-sidebar .green-bar button {
    width: 100px;
    margin: 0px auto 20px auto;
    float: none;
    display: block;
    line-height: 50px;
}
.blog-sidebar .green-bar {
	height: 165px;
	padding-left:36px;
}

aside#secondary .most-popular-holder{
    border-left: 0;
	padding-right:35px;
	padding-top:20px;
}
aside#secondary{
	background-color:#EEEEEE;
}
.blog-detail{
	padding-right: 20px !important;
}
.blog-sidebar .green-bar select {
    margin-right: 20px;
    width: 190px;
    margin-top: 22px;
}
.blog-sidebar .go-btn{
	padding-top: 50px;
}
.all-cat-link{
	color:#F1862B;
	font-weight : bold;
	font-size: 26px;
	text-decoration:underline;
}
.single-post #content{
	padding-top: 0px;
}

.blog-title{
	padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    color: #3a7a49;
}
.blog-detail .blog-content{
	padding-top:20px;
}
.blog-content h3{
	font-weight:bold;
	font-size:30px;
	padding-bottom:10px;
}
.blog-content .wp-post-image{
	padding-top: 10px;
}
.blog-content .author-link{
	color: #3a7a49;
}
#additional-posts h2{
	font-style: normal !important;
}
p.blog-category{
	min-height:22px;
}
p.excerpt-content{
	min-height:76px;
}
h4.blog-post-name{
	min-height:38px;
}
.blog-content ul{
	list-style-position: inside;
    margin-left: 15px;
}
/* START JL-705 */
@media only screen and (min-width: 767px){
	.desktop {
		display: block;
	}
}
/* END JL-705 */
.green-link{
	color: green;
}


.nec-promo-wrapper {
	margin-top:3%;
}
.nec-promo-section  {
	padding:1.2%;
}
.nec-promo-image img {
	/* margin-top:2%; */
	margin-left:5%;
	width:95%;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.recent-posts-section {
	margin-top:-1px;
}
.nec-promo-subsribe > a {
	border-radius:0;
	padding: 12px 62px !important;
	font-size:1.2em;
	font-weight:500;
}
.nec-promo-subsribe > a:after {
 	 content: "»" ;
 	 margin-left: 1%;
}
/* .nec-promo-title > h2 {
	margin-top:0;
} */

@media (max-width: 960px) {
	.nec-promo-title h2{
	 font-size: 22px !important;
	}
}

@media (max-width:849px) {
	.nec-promo-image img {
	   margin-top:7%;
	   margin-bottom:5%;
	}
	.nec-promo-content {
	  padding:2%;
	}
}

.review {
	padding-top:3.2%;
}
.review > div > h3 {
	text-align:center;
	font-size:2.3em;
	color:#696969;
}
.review-section {
	min-height:600px
}
.review-section > h3 {
	text-align:center;
}
.img-diff {
	min-height:200px;
}
.img-diff > p{
	text-align:center;
	display: grid;
	/* font-size: 1.2em; */
	color:grey;
	font-weight: 600;
	margin-bottom:0;
	
}
.img-diff > img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

@media screen and (min-width: 1200px){
	.main-navigation {
		margin-left: 220px !important;
	}
	#jade_diff_image_1 {
		width:120px;
		margin-top:8%;
	}
	#jade_diff_image_2 {
		width:120px;
		margin-top:8%;
	}
	#jade_diff_image_3 {
		width:106px;
		margin-top:8%;
	}
	#jade_diff_image_4 {
		width:120px;
		margin-top:8%;
	}
	#jade_diff_image_5 {
		width:127px;
		margin-top:8%;
	}
}


.review-col > img{
	height:150px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.review-section:first-of-type{
	background:#eee
}
.review-section:nth-of-type(2) {
	background:#3a7a49;
}

.review-content > p{
	font-size: 20px;
}
.review-content > h3{
	font-size: 2.2em;
}

.review-content > span {
	font-size: 18px;
}

.button-arrows {
	text-align: center;
	margin-top: 5%; 
	display:inline-flex;
	flex-direction:row;
}
.button-review {
	margin-top:1.3%;
}
.button-review > a {
	float: none; 
	margin: auto; 
	text-align: center;
	text-decoration:none;
	color:white;
	font-size:35px;
	font-weight:600;
}
.arrows {
	margin-left:30px;
	font-size:3em;
}

.review-section-2019 {
	background:none;
}
.review-section-2019 .review .review-col {
	padding: 31px 5%;
}
@media (max-width:1580px) {
	.button-review > a {
	font-size: 22px;
	}
	.button-review {
		margin-top:2%;
	}
	.arrows {
		margin-left: 30px;
		font-size: 2em;
	}
} 





